Subject: MacOS and NNCPNet

From: "Jonathan Lane" <[email-masked]>
Date: Fri, 18 Apr 2025 12:36:32 -0500

Postfix and UUCP are still installed by default in current versions of
MacOS, presumably because they're needed for Unix certification.  The
NNCPNet tools are written in Rust and don't use any Linux-specific
crates that I can see, so building NNCP and NNCPNet from source with all
binaries dropped in /usr/local/bin/ should allow you to turn a Mac into
an NNCPNet peer.  Macs don't run Postfix in an SMTP mode by default, so
you'll either need to change that part of the Postfix configuration or
use a mail client that speaks sendmail.

https://gist.github.com/haccks/7ec2fe500332a6d23ee68d1c1a2279d5